make shared NO_LAPACK=1 DYNAMIC_ARCH=1 is failing
Hi Sylvestre,

I fixed this bug on develop branch.

Thanks

Xianyi 

Sorry but it fails in kernel/

setparam_KATMAI.c:206:3: error: ‘qneg_tcopy_KATMAI’ undeclared here (not in a function)
setparam_KATMAI.c:206:22: error: ‘qlaswp_ncopy_KATMAI’ undeclared here (not in a function)
setparam_KATMAI.c:485:3: error: ‘xneg_tcopy_KATMAI’ undeclared here (not in a function)
setparam_KATMAI.c:485:22: error: ‘xlaswp_ncopy_KATMAI’ undeclared here (not in a function)

Perfect. Thanks.
